 <html> 
  <head>
    <script type="text/javascript" src="file:///C:\lscc\diamond\3.12\synpbase\lib\report\reportlog_tree.js"></script>
    <link rel="stylesheet" type="text/css" href="file:///C:\lscc\diamond\3.12\synpbase\lib\report\reportlog_tree.css" />  
  </head> 

  <body style="background-color:#e0e0ff;">
   <script type="text/javascript"> reportLogObj.loadImage("closed.png", "open.png")</script>
    <ul id="impl1-menu" class="treeview" style="padding-left:12;">
        <li style="font-size:12; font-style:normal"> <b style="background-color:#a2bff0; font-weight:bold">impl1_syn (impl1)</b> 
         <ul rel="open" style="font-size:small;">

<li style="font-size:12; font-style:normal"><b style="background-color:#a2bff0; font-weight:bold">Synthesis -  </b> 
<ul rel="open">
<li><a href="file:///D:\work\portatile\cpld\cpld\impl1\syntmp\impl1_srr.htm#compilerReport5" target="srrFrame" title="">Compiler Report</a>  </li>
<li><a href="file:///D:\work\portatile\cpld\cpld\impl1\syntmp\impl1_srr.htm#compilerReport7" target="srrFrame" title="">Compiler Constraint Applicator</a>  </li>
<li><a href="file:///D:\work\portatile\cpld\cpld\impl1\syntmp\impl1_srr.htm#mapperReport9" target="srrFrame" title="">Pre-mapping Report</a>  
<ul rel="open" >
<li><a href="file:///D:\work\portatile\cpld\cpld\impl1\syntmp\impl1_srr.htm#mapperReport10" target="srrFrame" title="">Clock Summary</a>  </li>
<li><a href="file:///D:\work\portatile\cpld\cpld\impl1\syntmp\impl1_srr.htm#clockReport11" target="srrFrame" title="">Clock Conversion</a>  </li></ul></li>
<li><a href="file:///D:\work\portatile\cpld\cpld\impl1\syntmp\impl1_srr.htm#mapperReport12" target="srrFrame" title="">Mapper Report</a>  
<ul rel="open" >
<li><a href="file:///D:\work\portatile\cpld\cpld\impl1\syntmp\impl1_srr.htm#timingReport13" target="srrFrame" title="">Timing Report</a>  
<ul rel="open" >
<li><a href="file:///D:\work\portatile\cpld\cpld\impl1\syntmp\impl1_srr.htm#performanceSummary14" target="srrFrame" title="">Performance Summary</a>  </li>
<li><a href="file:///D:\work\portatile\cpld\cpld\impl1\syntmp\impl1_srr.htm#clockRelationships15" target="srrFrame" title="">Clock Relationships</a>  </li>
<li><a href="file:///D:\work\portatile\cpld\cpld\impl1\syntmp\impl1_srr.htm#interfaceInfo16" target="srrFrame" title="">Interface Information</a>  </li></ul></li>
<li><a href="file:///D:\work\portatile\cpld\cpld\impl1\syntmp\impl1_srr.htm#resourceUsage17" target="srrFrame" title="">Resource Utilization</a>  </li></ul></li>
<li><a href="file:///D:\work\portatile\cpld\cpld\impl1\impl1_cck.rpt" target="srrFrame" title="">Constraint Checker Report (22:42 18-May)</a>  </li></ul></li>
<li><a href="file:///D:\work\portatile\cpld\cpld\impl1\stdout.log" target="srrFrame" title="">Session Log (22:42 18-May)</a>  
<ul  ></ul></li>         </ul>
        </li>
   </ul>

   <script type="text/javascript"> reportLogObj.generateLog("impl1-menu")</script>

  </body>
 </html>